.version.index /* version checker */
{
	color: #000001;
	background-color: #882600;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #DFAC8B;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2257.5750000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u586,#u586-bw
{
	z-index: 11;
	height: 16px;
}

#slideshowu558
{
	z-index: 3;
	width: 0.01px;
	height: 276px;
}

#u559popup
{
	z-index: 4;
}

#u559
{
	width: 380px;
	height: 276px;
}

#u564
{
	z-index: 5;
	width: 380px;
	height: 276px;
	margin-right: -10000px;
}

#u560
{
	z-index: 7;
	width: 380px;
	height: 276px;
	margin-right: -10000px;
}

#u562
{
	z-index: 9;
	width: 380px;
	height: 276px;
	margin-right: -10000px;
}

#u622
{
	z-index: 32;
	width: 290px;
	margin-left: 41px;
	top: -238px;
	margin-bottom: -212px;
}

#u629,#u629-bw
{
	z-index: 12;
	height: 142px;
}

#menuu587
{
	z-index: 13;
	min-height: 128px;
}

#u605
{
	min-height: 26px;
	padding-bottom: 15px;
}

#u606-4
{
	min-height: 26px;
	top: 7px;
}

#u591
{
	min-height: 26px;
	padding-bottom: 15px;
}

#u592-4
{
	min-height: 26px;
	top: 7px;
}

#u596
{
	min-height: 26px;
	padding-bottom: 16px;
}

#u605.MuseMenuActive,#u591.MuseMenuActive,#u596.MuseMenuActive
{
	min-height: 26px;
	margin: 0px;
}

#u598-4
{
	min-height: 26px;
	top: 8px;
}

#u605.MuseMenuActive #u606-4,#u591.MuseMenuActive #u592-4,#u596.MuseMenuActive #u598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px;
}

#u588,#u595
{
	margin-top: 2px;
}

#menuu587-bw
{
	z-index: 13;
	min-height: 128px;
	margin-top: 6px;
}

#u659
{
	z-index: 126;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#u661-4
{
	z-index: 127;
	width: 380px;
	min-height: 90px;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u660-4
{
	z-index: 131;
	width: 160px;
	min-height: 47px;
	background-color: transparent;
	line-height: 32px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 184px;
}

#u665-12
{
	z-index: 140;
	width: 328px;
	min-height: 541px;
	background-color: transparent;
	line-height: 33px;
	color: #6B6B6B;
	font-size: 22px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 30px;
	position: relative;
}

#u667
{
	z-index: 166;
	width: 328px;
	height: 4px;
	background-color: #FFFFFF;
	margin-left: 26px;
	margin-top: 25px;
	position: relative;
}

#u662
{
	z-index: 135;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 34px;
	position: relative;
}

#u663-4
{
	z-index: 136;
	width: 328px;
	min-height: 90px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	line-height: 48px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u668-4
{
	z-index: 167;
	width: 160px;
	min-height: 47px;
	background-color: transparent;
	line-height: 32px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u666-14
{
	z-index: 152;
	width: 328px;
	min-height: 463px;
	background-color: transparent;
	line-height: 33px;
	color: #6B6B6B;
	font-size: 22px;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 35px;
	position: relative;
}

#pu629,#pu634
{
	width: 0.01px;
}

#u634
{
	z-index: 2;
	min-height: 793.8499999999999px;
	padding: 6px 15px 570.1500000000001px 16px;
}

#u631
{
	z-index: 53;
	width: 250px;
	margin-left: 49px;
}

#u630-19
{
	z-index: 34;
	width: 349px;
	min-height: 322px;
	left: -1px;
	margin-top: 11px;
}

#u635-4
{
	z-index: 55;
	width: 349px;
	min-height: 104px;
	left: -1px;
	margin-top: 74px;
}

#u634-bw
{
	z-index: 2;
	min-height: 793.8499999999999px;
}

#widgetu771
{
	z-index: 60;
	width: 0.01px;
	height: 470px;
	margin-right: -10000px;
	margin-top: 838px;
}

#widgetu772
{
	z-index: 61;
	width: 382px;
	height: 57px;
	margin-right: -10000px;
}

#widgetu772.fld-err-st
{
	width: 382px;
	height: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u774-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 80px;
}

#u773-4
{
	z-index: 66;
	width: 368px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu772:hover #u773-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu772.focus-st #u773-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu781
{
	z-index: 70;
	width: 382px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu781.fld-err-st
{
	width: 382px;
	height: 57px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u783-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 80px;
}

#u784-4
{
	z-index: 75;
	width: 368px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu772.fld-err-st #u773-4,#widgetu781:hover #u784-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu781.focus-st #u784-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#u785-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 90px;
}

#u776-4
{
	z-index: 83;
	width: 200px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 90px;
}

#widgetu771.frm-subm-err-st #u776-4
{
	min-height: 28px;
}

#u790-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 90px;
}

#widgetu771.frm-sub-st #u785-4,#widgetu771.frm-subm-ok-st #u790-4
{
	min-height: 25px;
}

#u791-17
{
	z-index: 91;
	min-height: 41px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 376px;
	left: 115px;
}

#widgetu777
{
	z-index: 108;
	width: 382px;
	height: 111px;
	margin-right: -10000px;
	margin-top: 239px;
}

#widgetu777.fld-err-st
{
	width: 382px;
	height: 111px;
	min-height: 0px;
	margin: 239px -10000px 0px 0px;
}

#u779-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 79px;
}

#u778-4
{
	z-index: 113;
	width: 368px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu777:hover #u778-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu777.focus-st #u778-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu777.fld-err-st #u778-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu777_input,#widgetu777_prompt
{
	width: 368px;
	min-height: 68px;
	padding: 6px;
}

#widgetu786
{
	z-index: 117;
	width: 382px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 159px;
	left: -1px;
}

#widgetu786.fld-err-st
{
	width: 382px;
	height: 57px;
	min-height: 0px;
	margin: 159px -10000px 0px 0px;
}

#u788-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 80px;
}

#widgetu772.fld-err-st #u774-4,#widgetu781.fld-err-st #u783-4,#widgetu777.fld-err-st #u779-4,#widgetu786.fld-err-st #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u787-4
{
	z-index: 122;
	width: 368px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu781.fld-err-st #u784-4,#widgetu786:hover #u787-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu786.focus-st #u787-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu786.fld-err-st #u787-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 368px;
	margin: 29px -10000px 0px 0px;
}

#widgetu772_input,#widgetu772_prompt,#widgetu781_input,#widgetu781_prompt,#widgetu786_input,#widgetu786_prompt
{
	width: 368px;
	min-height: 14px;
	padding: 6px;
}

#widgetu772:hover #widgetu772_input,#widgetu772.focus-st #widgetu772_input,#widgetu772.fld-err-st #widgetu772_input,#widgetu772:hover #widgetu772_prompt,#widgetu772.focus-st #widgetu772_prompt,#widgetu772.fld-err-st #widgetu772_prompt,#widgetu781:hover #widgetu781_input,#widgetu781.focus-st #widgetu781_input,#widgetu781.fld-err-st #widgetu781_input,#widgetu781:hover #widgetu781_prompt,#widgetu781.focus-st #widgetu781_prompt,#widgetu781.fld-err-st #widgetu781_prompt,#widgetu777:hover #widgetu777_input,#widgetu777.focus-st #widgetu777_input,#widgetu777.fld-err-st #widgetu777_input,#widgetu777:hover #widgetu777_prompt,#widgetu777.focus-st #widgetu777_prompt,#widgetu777.fld-err-st #widgetu777_prompt,#widgetu786:hover #widgetu786_input,#widgetu786.focus-st #widgetu786_input,#widgetu786.fld-err-st #widgetu786_input,#widgetu786:hover #widgetu786_prompt,#widgetu786.focus-st #widgetu786_prompt,#widgetu786.fld-err-st #widgetu786_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u657,#u657-bw
{
	z-index: 59;
	min-height: 403px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

.h-captcha {
 	margin-top: 370px !important; 
}

#u791-17 {
  margin-top: 470px !important; 
}

#widgetu771 {
 height: 550px !important; 
}